Jump to content


Photo

Harmony Patch 3.3.12 30 MAI

Others

  • Please log in to reply
107 replies to this topic

#101 GM Fenrir™

GM Fenrir™

    Advanced Member

  • Members
  • PipPipPip
  • 85 posts
  • Github:gmblank

Posted 04 January 2015 - 06:44 PM

Anyone can make a patch files for latest ramod? add me on skype for transaction [email protected]



#102 iCORE

iCORE

    Advanced Member

  • Members
  • PipPipPip
  • 351 posts
  • LocationHalcyon Ragnarok
  • Emulator:Hercules
  • Github:Naori

Posted 12 March 2015 - 05:17 PM

how to make .bin ?


"ALWAYS AT YOUR SERVICE"

 

 

感謝

 

[Dastgir,Keough,Emistry,AnnieRuru,evilpuncker,Ossi0110,Mhalicot]

 

MOST PEOPLE THAT HELP ME ALOT


#103 evilpuncker

evilpuncker

    The Suggester

  • Community Contributors
  • 2118 posts
  • Locationbr br hue hue

Posted 12 March 2015 - 05:42 PM

how to make .bin ?

 

have u paid for harmony? if yes it got a tool to make it for you I guess


before asking for help, click here

some people that I admire:

Ai4rei (tools and client stuff) • Aeomin (the awesome thor patcher) • AnnieRuru (very helpful with script and source stuff)

Neo (N.E.M.O... do I need to say more?) • KeyWord (roBrowser <3) • k3dt (clients and clients) • Tokeiburu (awesome tools)

Dastgir (lua stuff) • Yommy • Ind • Haru • malufett

 

:ok:    and everyone that contributed in any way to the *Athena community in general (emulator, releases, support etc)  :no1: 


#104 depomguss

depomguss

    Member

  • Members
  • PipPip
  • 23 posts

Posted 18 March 2015 - 06:43 AM

[font="'comic sans ms', cursive;"][color=rgb(238,130,238);]I got this error in Console, it is a FRESH emulator:[/color][/font]

 

[color=#ff0000][Fatal Error]: [/color]Invalid Harmony version! Expecting 30312, have 30311.
[color=#ff0000][Fatal Error]:[/color] Did you forget to recompile after updating?

 

Posted Image

 

[color=#ee82ee][font="'comic sans ms', cursive;"]Should I remove this?[/color][/font]

 

File: src/common/harmonycore.c

 

LINE: +#if HARMSRV_VERSION >= 30312

 

[font="'comic sans ms', cursive;"][color=rgb(238,130,238);]and[/color][/font]

 

File: src/common/harmserv.h

 

LINE: +#if HARMSRV_VERSION >= 30312

How to solve this?

Same problem please help  :huh:



#105 xlaws27

xlaws27

    Advanced Member

  • Members
  • PipPipPip
  • 226 posts

Posted 24 June 2015 - 10:25 AM

how to make .bin ?

 

have u paid for harmony? if yes it got a tool to make it for you I guess

is this still compatible on the latest hercules?



#106 Kal EL

Kal EL

    Member

  • Members
  • PipPip
  • 14 posts

Posted 26 August 2015 - 08:43 PM

Does anybody know how to fix this?

 

- Latest and clean hercules svn.

- Latest harmony package.

- CentOS 6 32bit

 

and then make clean and sql, here's what I got.

 

Posted Image

 

 

replied your PM , just send me the lines i asked  for ,  it seems the patch is not applied correct

can you help me in this error while compiling server? i also encounter this error. please response tnx

Posted Image


Edited by kalel09, 26 August 2015 - 08:45 PM.

2ro0olu.jpg


#107 zhaosin

zhaosin

    Advanced Member

  • Members
  • PipPipPip
  • 35 posts

Posted 30 August 2015 - 01:37 AM

Please update



#108 Kal EL

Kal EL

    Member

  • Members
  • PipPip
  • 14 posts

Posted 02 September 2015 - 03:55 PM

bump ?


2ro0olu.jpg






Also tagged with one or more of these keywords: Others

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users


This topic has been visited by 943 user(s)